Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jul 2022 15:17:34 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery girish                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  girish Bot:  Hi Girish ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9577941683 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501820950            08:25 PM, 14th Jul                   Mohamed                   Hi Girish, My name is Mohamed.Thank you for contacting us. I will be happy to help you!           08:27 PM, 14th Jul                     girish                    My order status show undelivered           08:27 PM, 14th Jul                     girish                    Order no 9577941683           08:27 PM, 14th Jul                     girish                    Can u pls check why I not received           08:28 PM, 14th Jul                   Mohamed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:29 PM, 14th Jul                     girish                    Ok           08:29 PM, 14th Jul                   Mohamed                   As i checked the order was out for delivery by the courier team on 12/07/2022 but the delivery has been rescheduled.           08:29 PM, 14th Jul                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:30 PM, 14th Jul                     girish                    Great thanks           08:30 PM, 14th Jul                   Mohamed                   You can track the order via the tracking number :  https://tracking.shipadelivery.com/?bc=SD007477004           08:30 PM, 14th Jul                     girish                    Ok thanks for support           08:30 PM, 14th Jul                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful evening.           08:31 PM, 14th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4618916